package com.eactive.eai.adapter.socket2.protocol.fixedpayload;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class FixedPayloadHandler extends ProtocolHandler {
	public FixedPayloadHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
